@charset "utf-8";
/* CSS Document */


body{
	background:#F8F8F8;
	margin:0;
	padding:0;
}
	
body, select, input, div{
	font-family:Arial, Helvetica, sans-serif, Calibri;
	font-size:12px;
	color:#333333;
	line-height:18px;
}	
	
img{
	border:none;
}
	
.clr{
	clear:both;
	height:0;
}
	
hr{
	margin:15px 0;
}

	
a{
	color:#069;
	text-decoration:none;
	outline:none;
}

.noBG{
	background:none !important;
	}

.noMR{
	margin-right:0 !important;
	}
	
.noBB{
	border-bottom:none !important;
	}

.noBT{
	border-top:none !important;
	}

.NoBorder{
	border:none !important;
}	

a:hover{
	color:#069;
	text-decoration:underline;
	outline:none;	
}

.color1{
	color:#a11a13;
}

.topBox{
	background:#ebeaef;
	height:6px;
	width:100%;
	float:left;

	}
	
.wrapper{
	width:989px;
	margin:0 auto;
}
	
.mainWrapper{
	background:url(../images/mainBG.png) repeat-x;
	width:100%;
	float:left;
	}
	
.header{
	width:950px;
	float:left;
	}
	
.logo{
	margin:10px 0 0;
	width:302px;
	height:82px;
	float:left;
	}
	
.logo a{
	background:url(../images/logo.png) no-repeat;
	width:307px;
	height:87px;
	float:left;
	}
	
.interworx {
	width:300px; height:210px;
	background: url(../images/interworx.png) no-repeat;
	}

.lassopartner {
	width:170px; height:150px; 
	background: url(../images/LHP-badge-icon.png) no-repeat;
	background-position: -20px;
	float: right;
	margin-right:-25px;
	}
	
.openvz {
	width:170px; height:150px; 
	background: url(../images/openvz.png) no-repeat;
	background-position: 0px;
	float: right;
	margin-right:-25px;
	}

	
.topMenuCon{
	width:342px;
	height:73px;
	float:right;
	}
	
.topMenu{
	background:url(../images/topMenu.png) no-repeat;
	width:328px;
	height:33px;
	text-align:center;
	float:right;
	}
	
.topMenu ul{
	margin:0;
	padding:0;
	}
	
.topMenu ul li{
	padding:0 6px;
	list-style:none;
	display:inline;
	}
	
.topMenu ul li a{
	padding-left:20px;
	line-height:33px;  
	font-size:14px;
	color:#FFF;
	text-shadow:1px 1px 0 #10587d;
	}
	
.contactUs01{background:url(../images/contactUS.png) no-repeat left center;}
.clientLogin{background:url(../images/clientLogin.png) no-repeat left center;}
.clientArea{background:url(../images/clientArea.png) no-repeat left center;}
	
.topMenu ul li a:hover{
	text-decoration:underline;
	}
	
.phoneCon{
	margin:13px 10px 0;
	width:360px;
	float:right;
	}
	
.phone{
	background:url(../images/phone.png) no-repeat right center;
    margin: 2px 18px 0 0;
	font-size:18px;
	line-height:20px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	text-shadow:1px 1px 0 #003854;
	width:171px;
	height:47px;
	float:right;
	}
	
.liveChat{	background:url(../images/liveChat.png) no-repeat right 10px;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	padding-right:35px;
	text-shadow:1px 1px 0 #003854;
	text-transform:uppercase;
	width:134px;
	height:47px;
	float:right;
	}
	
.liveChat a{
	color:#FFF;
	}
	
.liveChat a:hover{
	text-decoration:underline;
	}
	
.online{
	background:url(../images/online.png) no-repeat;
	margin:0 20px 0 0;
	font-size:10px;
	color:#FFF;
	width:43px;
	height:24px;
	float:right;
	}

	
#menu {
	background:url(../images/menu.png) no-repeat;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	width:950px;
	margin:18px auto 0;
	font-size:18px;
	text-transform:uppercase;
	float:left;
	font-weight:bold;
	line-height:45px;
	height:45px;
	text-align:center;
}
	
#menu ul {  
	margin: 0; 
	padding: 0;
}
	
#menu ul li {
	background:url(../images/sprater.png) no-repeat right center;
	display:inline;
	float: left;
	list-style: none;
	}
	
#menu ul li a {
	text-align:center;
	text-shadow:1px 1px #0b4e6f; 
	display: block; 
	margin:0;
	text-decoration: none;  
	color:#FFF;
	}
	
.home{width:111px;}
.sharedHosting{width:188px;}
.resellerHosting{width:218px;}
.domain{width:134px;}
.aboutUs{width:152px;}
.contactUs{width:146px;}
	
#menu ul li a:hover,#menu ul li a.current{
	background:url(../images/current.png) no-repeat center center;
	color:#000;
	text-shadow:1px 1px 0 #fddb67;
	}
	
#menu ul li.home a:hover,#menu ul li.home a.current{
	background:url(../images/current.png) no-repeat left center !important;
	}

#menu ul li.contactUs a:hover,#menu ul li.contactUs a.current{
	background:url(../images/current.png) no-repeat right center !important;
	}
	
.banner{
	background:url(../images/banner.jpg) no-repeat;
    margin: 0 0 26px;
	padding:20px 0 0;
	width:950px;
	height:375px;
	float:left;
	}
	
.bannerCon{
	width:655px;
	height:355px;
	float:left;
	}
	
.bannerCon h1{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
	text-shadow:1px 1px 0 #034a6f;
	color:#FFF;
	text-transform:uppercase;
	margin:0 0 25px 10px;
	padding:0;
	}
	
.bannerULCon{
	width:624px;
	float:left;
	}

.priceCon{
	background:url(../images/priceTag.png) no-repeat;
	margin:5px 0 0 10px;
	width:241px;
	height:206px;
	float:left;
	}
	
.bannerLeftCon{
	width:300px;
	height:210px;
	float:left;
	}
	
.bannerLeftCon ul{
	margin:25px 0 0 6px;
	padding:0;
	}
	
.bannerLeftCon ul li{
	background:url(../images/chekhMark.png) no-repeat left 3px;
	padding-left:35px;
	text-shadow:1px 1px 0 #074867;
	list-style:none;
	line-height:30px;
	font-size:16px;
	color:#FFF;
	}
	

	
	
.getStartBtn{
    margin: 29px 0 0 9px;;
	width:196px;
	height:40px;
	float:left;
	}
	
.getStartBtn a{
	background:url(../images/getStartBtn.png) no-repeat left top;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 0 #fcf19b;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	line-height:40px;
	color:#000;
	width:196px;
	height:40px;
	float:left;
	}
	
.getStartBtn a:hover{background:url(../images/getStartBtn.png) no-repeat left bottom;}

.domainCon{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 0 #dceffa;
	font-size:22px;
	font-weight:bold;
	color:#000;
	margin:40px 0 0 20px;
	width:553px;
	height:60px;
	float:left;
	}
	
.searchCon{
	margin:10px 0 0;
	width:553px;
	height:32px;
	float:left;
	}
	
.domain01{
	background:url(../images/domain.png) no-repeat;
	font-size:18px;
	padding:9px 10px 10px;
	border:none;
	width:298px;
	height:13px;
	float:left;
	}
	
.extension{
	background:url(../images/extension.png) no-repeat;
	font-size:18px;
	padding:6px 10px;
	border:none;
	width:88px;
	height:33px;
	float:left;
	}
	
.chekhDomainBtn{
	width:146px;
	height:33px;
	float:left;
	}
	
.chekhDomainBtn a{
	background:url(../images/chekhDomain.png) no-repeat left top;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 0 #fcf19b;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	line-height:33px;
	color:#000;
	width:146px;
	height:33px;
	float:left;
	}
	
.chekhDomainBtn a:hover{background:url(../images/chekhDomain.png) no-repeat left bottom;}

.mainC{
	width:950px;
	float:left;
	}
	
.box01{
	background:url(../images/box01Bottom.png) no-repeat left bottom;
	width:950px;
	padding-bottom:13px;
	margin-bottom:25px;
	float:left;
	}
	
.box01Top{
	background:url(../images/box01Top.png) no-repeat left bottom;
	width:950px;
	height:7px;
	float:left;
	}
	
.box01Content01{
	background:url(../images/box01R-y.png) repeat-y left bottom;
	padding:0 4px;
	width:942px;
	float:left;
	}
	
.box01Content{
	background:url(../images/box01R-X.png) repeat-x left bottom;
	padding:10px 20px;
	width:902px;
	float:left;
	}
	
.planBox{
	margin:0 58px 0 0;
	width:261px;
	float:left;
	}
	
.headingStyle01{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	font-size:24px;
	text-align:center;
	margin:0 0 20px;
	padding:0;
	}
	
.planImg{
	margin-bottom:10px;
	width:261px;
	height:105px;
	float:left;
	}
	
.planImg01{background:url(../images/lassosoft-logo.png) no-repeat top center;}
.planImg02{background:url(../images/cloud-server.png) no-repeat top center;}
.planImg03{background:url(../images/dedicated-server2.png) no-repeat top center;}
	
.Style01{
	text-align:center;
	margin:0;
	padding:0;
	font-size:14px;
	}
	
.planBtn{
	width:206px;
	height:33px;
	margin:10px auto 0;
	}
	
.planBtn a{
	background:url(../images/planBtn.png) no-repeat left top;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 0 #fcf19b;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	line-height:33px;
	color:#000;
	width:206px;
	height:33px;
	float:left;
	}
	
.planBtn a:hover{background:url(../images/planBtn.png) no-repeat left bottom;}

.leftC{
	width:466px;
	float:left;
	}
	
.box02{
	background:url(../images/box02Bottom.png) no-repeat left bottom;
	width:468px;
	padding-bottom:13px;
	margin-bottom:20px;
	float:left;
	}
	
.box02Top{
	background:url(../images/box02Top.png) no-repeat left bottom;
	width:468px;
	height:7px;
	float:left;
	}
	
.box02Content01{
	background:url(../images/box02R-y.png) repeat-y left bottom;
	padding:0 4px;
	width:460px;
	float:left;
	}
	
.box02Content{
	background:url(../images/box02R-X.png) repeat-x left bottom;
	padding:10px 8px;
	width:444px;
	float:left;
	}
	
.headingStyle02{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 0 #FFF;
	font-weight:bold;
	font-size:26px;
	margin:0;
	padding:0;
	}
	
.pStyle01{
	margin:15px 0;
	padding:0;
	}
	
.box03{
	background:url(../images/box03Bottom.png) no-repeat left bottom;
	width:445px;
	padding-bottom:8px;
	float:left;
	}

	
.box03Top{
	background:url(../images/box03Top.png) no-repeat left bottom;
	width:445px;
	height:49px;
	float:left;
	}
	
.box03Top a{
	margin:1px 0 0 0;
	border-right:1px solid #C2C2C2;
	width:73px;
	height:49px;
	float:left;
	background-image:url(../images/tabbed.png);
	background-repeat:no-repeat;
	}
	
.link01{ background-position:0 top;}
.link01:hover,.link01.current{ background-position:0 bottom;}
.link02{ background-position:-72px top;}
.link02:hover,.link02.current{ background-position:-72px bottom;}
.link03{ background-position:-144px top;}
.link03:hover,.link03.current{ background-position:-144px bottom;}
.link04{ background-position:-216px top;}
.link04:hover,.link04.current{ background-position:-216px bottom;}
.link05{background-position:-288px top;}
.link05:hover,.link05.current{background-position:-288px bottom;}
.link06{background-position:right top; border-right:none !important; width:75px !important;}
.link06:hover,.link06.current{background-position:right bottom;}
	
.box03Top a:hover{
	}
	
.box03Content{
	background:url(../images/guarantee-bkg.jpg) no-repeat right bottom;
	color:#FFF;
	float:left;
	}
	
.headingStyle03{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#f9d524;
	margin:30px 0 0 0;
	padding:0;
	}
	
.rightC{
	width:466px;
	float:right;
	}
	
.box04{
	background:url(../images/box02Bottom.png) no-repeat left bottom;
	width:468px;
	padding-bottom:13px;
	margin-bottom:20px;
	float:left;
	}
	
.box04Top{
	background:url(../images/box02Top.png) no-repeat left bottom;
	width:468px;
	height:7px;
	float:left;
	}
	
.box04Content01{
	background:url(../images/box02R-y.png) repeat-y left bottom;
	padding:0 4px;
	width:460px;
	float:left;
	}
	
.box04Content{
	background:url(../images/box02R-X.png) repeat-x left bottom;
	padding:10px 20px 0 20px;
	width:420px;
	float:left;
	}
	
.box04Heading{
	background:url(../images/box02Top.png) no-repeat left bottom;
	border-bottom:1px solid #cfcaca;
	width:420px;
	margin-bottom:15px;
	float:left;
	}
	
.headingStyle04{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:bold;
	float:left;
	margin:0;
	padding:0 0 10px;
	}
	
.textStyle01{
	margin:0;
	padding:0 0 10px;
	font-size:16px;
	float:right;
	}
	
.ulStyle02{
	margin:0 0 10px;
	padding:0;
	}
	
.ulStyle02 li{
	background:url(../images/chekhMark01.png) no-repeat left center;
	font-size:16px;
	padding-left:20px;
	line-height:24px;
	list-style:none;
	}
	
.ulStyle03{
	float:left;
	margin:0 30px 0 0;
	padding:0;
	}
	
.ulStyle03 li{
	background:url(../images/chekhMark02.png) no-repeat left 7px;
	font-size:14px;
	padding-left:20px;
	line-height:24px;
	list-style:none;
	}
	
.partners{
	background:url(../images/partners.png) no-repeat;
	margin:0 0 10px 0;
	width:950px;
	height:86px;
	float:left;
	}
	
.footerWrapper{
	background-color:#006da2;
	float:left;
	width:100%;
	}
	
.footer{
	background:url(../images/footerBg.png) no-repeat 20px top;
	float:left;
	width:100%;
	}
	
.costumerCon{
	margin:25px 0 20px 0;
	width:483px;
	height:179px;
	float:left;
	}
	
.headingStyle05{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	text-shadow:1px 1px 0 #06425f;
	color:#FFF;
	font-size:20px;
	font-weight:bold;
	margin:0 0 16px 40px;
	padding:0;
	}
	
.costumer{
	background:url(../images/costumer.png) no-repeat;
	padding:15px 20px;
	color:#FFF;
	width:435px;
	height:94px;
	float:left;
	}
	
.costumer p{
	margin:0;
	padding:0;
	}
	
.anchorStyle01{
	float:left;
	margin:10px 0;
	color:#f9e224;
	font-weight:bold;
	text-decoration:underline;
	}
	
.anchorStyle01:hover{
	text-decoration:none;
	color:#f9e224;
	}
	
.costumerName{
	margin-right:10px;
	font-weight:bold;
	color:#FFF;
	float:right;
	}
	
.costumerName a{
	color:#FFF;
	}
	
.copyRight{
	line-height:40px;
	font-size:14px;
	color:#FFF;
	float:left;
	}
	
.siteMapC{
	margin:20px 0 0 50px;
	width:405px;
	float:left;
	}
	
.siteMap{
	margin:0 15px 0 0;
	width:195px;
	float:left;
	}
	
.siteMap h5{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
	text-shadow:1px 1px 0 #06425f;
	margin:10px 0 0;
	padding:0;
	}
	
.siteMap ul{
	border-top:1px solid #064766;
	border-bottom:1px solid #1380b6;
	margin:10px 0 0;
	padding:0;
	}
	
.siteMap ul li{
	background:url(../images/footerLIBg.png) no-repeat left 12px;
	border-bottom:1px solid #064766;
	border-top:1px solid #1380b6;
	padding-left:15px;
	list-style:none;
	line-height:34px;
	}
	
.siteMap ul li a{
	color:#FFF;
	}
	
.siteMap ul li a:hover{
	text-decoration:underline;
	}
	
/*****$i4******subBanner*****$i$*********/

.subBanner{
	background:url(../images/subbanner.jpg) no-repeat;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 0 #ececec;
    margin:20px 0 26px;
	padding:50px 0 0 42px;
	width:908px;
	height:126px;
	float:left;
	}
	
.subBanner h1{
	font-size:30px;
	margin:0 0 10px 0;
	float:left;
	font-weight:bold;
	color:#006fa4;
	text-transform:uppercase;
	padding:0;
	}
	
.box05{
	background:url(../images/box01Bottom.png) no-repeat left bottom;
	width:950px;
	padding-bottom:13px;
	margin-bottom:25px;
	float:left;
	}
	
.box05Top{
	background:url(../images/box01Top.png) no-repeat left bottom;
	width:950px;
	height:7px;
	float:left;
	}
	
.box05Content01{
	background:url(../images/box01R-y.png) repeat-y left bottom;
	padding:0 4px;
	width:942px;
	float:left;
	}
	
.box05Content{
	background:url(../images/box01R-X.png) repeat-x left bottom;
	padding:10px 0;
	width:950px;
	float:left;
	}
	
.subBanner p{
	font-size:25px;
	line-height:22px;
	margin:0;
	padding:0;
	}
	
.left-Con{
	width:630px;
	float:left;
	margin-right:17px;
}

.right-Con{
	width:303px;
	float:left;
}

.information{
	width:630px;
	float:left;
	margin: 0;
	}
	
.basic{
	float:left;
	width:219px;
	}

.basic_header{
	background:url(../images/headingbg1.png) no-repeat;
	font-size:18px;
	line-height:43px;
	font-weight:bold;
	padding-left:20px;
	border:none;
	color:#fff;
	margin: 0;
	}	
	
.basic ul{
	margin:0;
	padding:0;
	}
	
.basic ul li{
	background: url(../images/bullet.png) no-repeat 18px 18px #FFF;
	list-style:none;
	font-size:14px;
	font-weight:bold;
	line-height:50px;
	padding-left:45px;
	border-right:1px solid #86c3e0;
	border-bottom:1px solid #86c3e0;
	color:#333;
	}

.Style04{
	background:url(../images/headingbg1.png) no-repeat right top !important;
	color:#FFF;
	padding:0 !important;
	}

.Style05{
	background:url(../images/headingbg1.png) no-repeat !important;
	color:#FFF;
	}
	
.c1_header{
	background:url(../images/headingbg1.png) no-repeat center top;
	font-size:18px;
	line-height:43px;
	font-weight:bold;
	text-align:center;
	border:none;
	color:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	
.c1{
	float:left;
	width:137px;
	text-align:center;
	}
	
.c1 ul{ 
	padding:0;
	margin:0;
	}
	
.c1 ul li{
	background:#FFF;
	list-style:none;
	font-size:18px;
	font-weight:bold;
	line-height:50px;
	text-align:center;
	border-right:1px solid #86c3e0;
	border-bottom:1px solid #86c3e0;
	color:#333;
	}

.Style03{
	font-size:26px !important;
	font-weight:bold;
	color:#006FA4 !important;
	}

.OrderNowBtn{
	height:35px;
	width:101px;
	margin:10px auto;
	}

.OrderNowBtn a{
	background:url(../images/ordernow3.png) no-repeat top;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:33px;
	color:#000;
    text-shadow: 1px 1px 0 #FCF19B;
	text-align:center;
	text-transform:uppercase;
	height:35px;
	width:101px;
	display:block;
	}

.OrderNowBtn a:hover{
	background:url(../images/ordernow3.png) no-repeat bottom;
	text-decoration:none;
	}

.feature{
	float:left;
	width:219px;
	}
	
.feature_header{
	background:url(../images/headingbg1.png) repeat-x center top;
	font-size:18px;
	line-height:43px;
	font-weight:bold;
	border:none;
	padding-left:20px;
	color:#fff;
	margin-top:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}	
	
.feature ul{
	margin:0;
	padding:0;
	}
	
.feature ul li{
	background:#FFF;
	list-style:none;
	font-size:14px;
	line-height:44px;
	padding-left:20px;
	border-right:1px solid #86c3e0;
	border-bottom:1px solid #86c3e0;
	color:#333;
	}
	
.c2{
	float:left;
	width:137px;
	text-align: center;
	}
	
.c2 ul{ 
	padding:0;
	margin:0;
	}
	
.c2 ul li{
	background-color:#FFF;
	list-style:none;
	font-size:14px;
	color:#333;
	line-height:44px;
	text-align:center;
	border-bottom:1px solid #86c3e0;
	border-right:1px solid #86c3e0;
	}

.check{
	background:url(../images/chekhMark.png) no-repeat center;
	}

.BorderStyleLt{
	border-left:1px solid #86c3e0;
}

.sideBox{
	width:303px;
	float:left;
	background:url(../images/plan-bottom.png) no-repeat left bottom;
	padding-bottom:7px;
	margin-bottom:20px;
}

.sideBox-top{
	background:url(../images/plan-header.png) no-repeat left top;
	height:43px;
	width:288px;
	float:left;
	text-align:left;
	text-shadow:0px 1px #8f9092;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	line-height:43px;
	padding-left:15px;
}

.sideBox-content{
	background:url(../images/plan-bg.png) repeat-x left bottom #fefefe;
	width:259px;
	float:left;
	border-left:2px solid #fff;
	border-right:2px solid #fff;
	padding:20px 20px 12px;
}

.sideBox-content ul{
	margin:0;
	padding:0;
	list-style:none;
	margin-bottom:12px;
}

.sideBox-content ul li{
	background:url(../images/chekhMark.png) no-repeat left center;
	padding-left:32px;
	line-height:17px;
	color:#333333;
	font-size:12px;
	margin-bottom:10px;
}

ul.liststyle2{
	margin:0px 0;
	padding:0;
	list-style:none;
	width:212px;
	}

ul.liststyle2 li{
	background:none;
	border:none;
	color:#333;
	font-size:12px;
	width:100%;
	float:left;
	margin:0;
	padding:2px 0;
	}

.textfielstyle1{
	width:234px;
	float:left;
	line-height:24px;
	color:#333;
	padding:5px;
}


.login-btn{
	width:82px;
	height:35px;
	float:left;
}

.login-btn a{
	background:url(../images/login-btn.png) no-repeat left top;
	width:82px;
	height:35px;
	display:block;
	text-shadow:1px 1px #646567;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#000;
 	text-shadow: 1px 1px 0 #FCF19B;
	text-align:center;
	line-height:35px;
	text-decoration:none;
}

.login-btn a:hover{
	background:url(../images/login-btn.png) no-repeat left bottom;
	text-decoration:none;
}

ul.ulStyle03-2{
	margin:0;
	padding:0;
	float:left;
	width:100%;
	}

ul.ulStyle03-2 li{
	line-height:26px;
	background:none;
	letter-spacing:1px;
	color:#575757;
	list-style:none;
	padding:0;
	}
	
ul.ulStyle03-2 li a{
	font-size:18px;
	color:#575757;
	}
	
ul.liststyle1{
	margin:0px 0;
	padding:0;
	list-style:none;
	}

ul.liststyle1 li{
	background:none;
	border:none;
	color:#333;
	font-size:14px;
	width:100%;
	float:left;
	padding:5px 0;
	}
	
/********$i$********Blank******$i$********/



.box06{
	background:url(../images/box04Bottom.png) no-repeat left bottom;
	width:630px;
	padding-bottom:13px;
	margin-bottom:20px;
	float:left
	}
	
.box06Top{
	background:url(../images/box04Top.png) no-repeat left top;
	width:630px;
	height:43px;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    line-height: 43px;
    padding-left: 15px;
    text-shadow: 0 1px #8F9092;
	float:left;
	}
	
.box06Content01{
	background:url(../images/box04R-Y.png) repeat-y left bottom;
	padding:0 2px;
	width:626px;
	float:left;
	}
	
.box06Content{
	background:url(../images/box02R-X.png) repeat-x left bottom;
	padding:20px;
	width:587px;
	float:left;
	}


